<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.hslf.usermodel (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.hslf.usermodel (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.hslf.usermodel" class="title">Uses of Package<br>org.apache.poi.hslf.usermodel
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.blip">org.apache.poi.hslf.blip</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.extractor">org.apache.poi.hslf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.model">org.apache.poi.hslf.model</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.record">org.apache.poi.hslf.record</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hslf.usermodel">org.apache.poi.hslf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.blip">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hslf/blip/package-summary.html">org.apache.poi.hslf.blip</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFPictureData.html#org.apache.poi.hslf.blip">HSLFPictureData</a>
                        <div class="block">A class that represents image data contained in a slide show.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hslf/extractor/package-summary.html">org.apache.poi.hslf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFObjectShape.html#org.apache.poi.hslf.extractor">HSLFObjectShape</a>
                        <div class="block">A shape representing embedded OLE object.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSlideShow.html#org.apache.poi.hslf.extractor">HSLFSlideShow</a>
                        <div class="block">This class is a friendly wrapper on top of the more scary HSLFSlideShow.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSlideShowImpl.html#org.apache.poi.hslf.extractor">HSLFSlideShowImpl</a>
                        <div class="block">This class contains the main functionality for the Powerpoint file
                            "reader".
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.model">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hslf/model/package-summary.html">org.apache.poi.hslf.model</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFAutoShape.html#org.apache.poi.hslf.model">HSLFAutoShape</a>
                        <div class="block">Represents an AutoShape.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFGroupShape.html#org.apache.poi.hslf.model">HSLFGroupShape</a>
                        <div class="block">Represents a group of shapes.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFPictureData.html#org.apache.poi.hslf.model">HSLFPictureData</a>
                        <div class="block">A class that represents image data contained in a slide show.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFPictureShape.html#org.apache.poi.hslf.model">HSLFPictureShape</a>
                        <div class="block">Represents a picture in a PowerPoint document.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFShape.html#org.apache.poi.hslf.model">HSLFShape</a>
                        <div class="block">
                            Represents a Shape which is the elemental object that composes a drawing.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSheet.html#org.apache.poi.hslf.model">HSLFSheet</a>
                        <div class="block">This class defines the common format of "Sheets" in a powerpoint
                            document.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSimpleShape.html#org.apache.poi.hslf.model">HSLFSimpleShape</a>
                        <div class="block">An abstract simple (non-group) shape.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSlideShow.html#org.apache.poi.hslf.model">HSLFSlideShow</a>
                        <div class="block">This class is a friendly wrapper on top of the more scary HSLFSlideShow.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTextParagraph.html#org.apache.poi.hslf.model">HSLFTextParagraph</a>
                        <div class="block">This class represents a run of text in a powerpoint document.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTextShape.html#org.apache.poi.hslf.model">HSLFTextShape</a>
                        <div class="block">A common superclass of all shapes that can hold text.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.record">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hslf/record/package-summary.html">org.apache.poi.hslf.record</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFFontInfo.html#org.apache.poi.hslf.record">HSLFFontInfo</a>
                        <div class="block">Represents a Font used in a presentation.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hslf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hslf/usermodel/package-summary.html">org.apache.poi.hslf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFAutoShape.html#org.apache.poi.hslf.usermodel">HSLFAutoShape</a>
                        <div class="block">Represents an AutoShape.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFBackground.html#org.apache.poi.hslf.usermodel">HSLFBackground</a>
                        <div class="block">Background shape</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFComment.html#org.apache.poi.hslf.usermodel">HSLFComment</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFConnectorShape.html#org.apache.poi.hslf.usermodel">HSLFConnectorShape</a>
                        <div class="block">Specifies a connection shape.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFFill.html#org.apache.poi.hslf.usermodel">HSLFFill</a>
                        <div class="block">Represents functionality provided by the 'Fill Effects' dialog in
                            PowerPoint.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFFontInfo.html#org.apache.poi.hslf.usermodel">HSLFFontInfo</a>
                        <div class="block">Represents a Font used in a presentation.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFFontInfo.FontRenderType.html#org.apache.poi.hslf.usermodel">HSLFFontInfo.FontRenderType</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFFontInfoPredefined.html#org.apache.poi.hslf.usermodel">HSLFFontInfoPredefined</a>
                        <div class="block">Predefined fonts</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFFreeformShape.html#org.apache.poi.hslf.usermodel">HSLFFreeformShape</a>
                        <div class="block">A "Freeform" shape.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFGroupShape.html#org.apache.poi.hslf.usermodel">HSLFGroupShape</a>
                        <div class="block">Represents a group of shapes.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFHyperlink.html#org.apache.poi.hslf.usermodel">HSLFHyperlink</a>
                        <div class="block">Represents a hyperlink in a PowerPoint document</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFLine.html#org.apache.poi.hslf.usermodel">HSLFLine</a>
                        <div class="block">Represents a line in a PowerPoint drawing</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFMasterSheet.html#org.apache.poi.hslf.usermodel">HSLFMasterSheet</a>
                        <div class="block">The superclass of all master sheets - Slide masters, Notes masters, etc.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFNotes.html#org.apache.poi.hslf.usermodel">HSLFNotes</a>
                        <div class="block">This class represents a slide's notes in a PowerPoint Document.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFObjectData.html#org.apache.poi.hslf.usermodel">HSLFObjectData</a>
                        <div class="block">A class that represents object data embedded in a slide show.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFObjectShape.html#org.apache.poi.hslf.usermodel">HSLFObjectShape</a>
                        <div class="block">A shape representing embedded OLE object.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFPictureData.html#org.apache.poi.hslf.usermodel">HSLFPictureData</a>
                        <div class="block">A class that represents image data contained in a slide show.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFPictureShape.html#org.apache.poi.hslf.usermodel">HSLFPictureShape</a>
                        <div class="block">Represents a picture in a PowerPoint document.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFPlaceholderDetails.html#org.apache.poi.hslf.usermodel">HSLFPlaceholderDetails</a>
                        <div class="block">Extended placeholder details for HSLF sheets - mainly for headers and
                            footers
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFShape.html#org.apache.poi.hslf.usermodel">HSLFShape</a>
                        <div class="block">
                            Represents a Shape which is the elemental object that composes a drawing.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFShapeContainer.html#org.apache.poi.hslf.usermodel">HSLFShapeContainer</a>
                        <div class="block">Common interface for shape containers, e.g.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFShapePlaceholderDetails.html#org.apache.poi.hslf.usermodel">HSLFShapePlaceholderDetails</a>
                        <div class="block">Extended placeholder details for HSLF shapes</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSheet.html#org.apache.poi.hslf.usermodel">HSLFSheet</a>
                        <div class="block">This class defines the common format of "Sheets" in a powerpoint
                            document.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSimpleShape.html#org.apache.poi.hslf.usermodel">HSLFSimpleShape</a>
                        <div class="block">An abstract simple (non-group) shape.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSlide.html#org.apache.poi.hslf.usermodel">HSLFSlide</a>
                        <div class="block">This class represents a slide in a PowerPoint Document.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSlideMaster.html#org.apache.poi.hslf.usermodel">HSLFSlideMaster</a>
                        <div class="block">SlideMaster determines the graphics, layout, and formatting for all the
                            slides in a given presentation.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSlideShow.html#org.apache.poi.hslf.usermodel">HSLFSlideShow</a>
                        <div class="block">This class is a friendly wrapper on top of the more scary HSLFSlideShow.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSlideShowImpl.html#org.apache.poi.hslf.usermodel">HSLFSlideShowImpl</a>
                        <div class="block">This class contains the main functionality for the Powerpoint file
                            "reader".
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFSoundData.html#org.apache.poi.hslf.usermodel">HSLFSoundData</a>
                        <div class="block">A class that represents sound data embedded in a slide show.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTable.html#org.apache.poi.hslf.usermodel">HSLFTable</a>
                        <div class="block">Represents a table in a PowerPoint presentation</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTableCell.html#org.apache.poi.hslf.usermodel">HSLFTableCell</a>
                        <div class="block">Represents a cell in a ppt table</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTextBox.html#org.apache.poi.hslf.usermodel">HSLFTextBox</a>
                        <div class="block">Represents a TextFrame shape in PowerPoint.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTextParagraph.html#org.apache.poi.hslf.usermodel">HSLFTextParagraph</a>
                        <div class="block">This class represents a run of text in a powerpoint document.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTextRun.html#org.apache.poi.hslf.usermodel">HSLFTextRun</a>
                        <div class="block">Represents a run of text, all with the same style</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTextShape.html#org.apache.poi.hslf.usermodel">HSLFTextShape</a>
                        <div class="block">A common superclass of all shapes that can hold text.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hslf/usermodel/class-use/HSLFTitleMaster.html#org.apache.poi.hslf.usermodel">HSLFTitleMaster</a>
                        <div class="block">Title masters define the design template for slides with a Title Slide
                            layout.
                        </div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hslf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
